<!DOCTYPE html>
<html lang="en">
<head>

  <meta charset="UTF-8">
  <link rel="stylesheet" type="text/css" href="css/EstilosCarlos.css">
</head>
<body>

  <h1 class="titulo">AVENGERS 4 EndGame</h1>
<p>
  Muchos rumores han circulado en las últimas semanas en relación al lanzamiento del tráiler de Vengadores Endgame, antes conocido como Vengadores 4, haciéndonos sufrir casi tanto como el momento chasquido de Thanos en Vengadores: Infinity War. El último rumor señalaba a que tendríamos el tráiler de Vengadores 4 el 28 de noviembre pero finalmente ha llegado hoy, 7 de diciembre. Tras una larga espera finalmente Marvel Studios ha mostrado el primer tráiler de Vengadores 4, el cual podréis ver a través del vídeo que encontraréis sobre estas líneas.

  <section id="slide">
    <img src="img/marvel.jpg" width="1300" height="600">
  </section>

</p>
Avengers 4 narrará los hechos acontecidos tras el desastre originado por Thanos. El Titán Loco no tuvo piedad y eliminó a la mitad del universo, incluyendo a varios héroes. A pesar de la desgracia, se espera que gran parte de ellos vuelvan a la vida. El proceso que seguirán para resucitarlos sigue siendo uno de los secretos mejor guardados, sin embargo, la comunidad se ha encargado de plantear las diferentes posibilidades para que esto suceda.
<p>

</p>

<footer class="titulo">
  <p>
    (c) Todos los derechos reservados <br>
    Diseñado por <"Carlos Alberto Jimenez Toledo"></>
  </p>
</footer>

</body>
</html>
